# Uses of Class
java.util.concurrent.CompletionException

Packages that use CompletionException
Package
Description
javax.security.auth
This package provides a framework for authentication and authorization.

## Uses of CompletionException in javax.security.auth

Methods in javax.security.auth that throw CompletionException
Modifier and Type
Method
Description
`static <T> T`
Subject.`callAs(Subject subject, Callable<T> action)`
Executes a `Callable` with `subject` as the current subject.